--- title: "Delete a Packet Capture Rule Template" slug: "delete-a-packet-capture-rule-template" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:30Z published: 2026-09-23T09:38:30Z canonical: "docs.trellix.com/delete-a-packet-capture-rule-template" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a Packet Capture Rule Template This URL deletes a packet capture rule template. ## Resource URL DELETE /domain//packetcaptureruletemplate/ ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domain_id | Domain id | Number | Yes | | name | Template name | String | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Status of delete. 1 if successful | Number | ## Example **Request** DELETE [https:///sdkapi/domain/101/packetcaptureruletemplate/test](https://%3CNSM_IP%3E/sdkapi/domain/101/packetcaptureruletemplate/test) **Payload** None **Response** ``` { "status": 1 } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 4703 | Invalid domain | | 2 | 400 | 6213 | Invalid template name |